Subject: RE: Transmission with Bonneville
From: [email-masked]
To: [email-masked]
Date: Tue, 2 Oct 2001 15:12:49 -0700 (PDT)

I don't.  I will pull our contract with BPA and give you a decent reply!

d

 -----Original Message-----
From: 	Yoder, Christian  
Sent:	Tuesday, October 02, 2001 9:32 AM
To:	Scholtes, Diana
Cc:	Hall, Steve C. (Legal)
Subject:	FW: Transmission with Bonneville

Diana, 
The message below is a routine notification message from our contracts administrator in Houston.  Do you know which agreements she is referrring to and whether or not we need to renew them?  ----cgy

 -----Original Message-----
From: 	Denton, Rhonda L.  
Sent:	Monday, October 01, 2001 3:02 PM
To:	Yoder, Christian
Cc:	King, Jan M.
Subject:	Transmission with Bonneville

I show that both of the transmission agreements that we had with Bonneville expired 9/31/01.  Do we need to execute firm and non-firm service agreements with them?  I'm copying Jan b/c I'm not sure you are back in town.